Skip to Content

DELETE Tariffs

Gebruik dit endpoint om een tarief binnen een branch te verwijderen.

Gebruikersniveau: Gevorderd

Endpoint

DELETE /v1/{scopeId}/tariffs/{id}
EigenschapWaarde
MethodDELETE
Scope IDBranch UUID
Resource IDVerplichte tariff UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:tariffs:write
Request bodyNiet nodig

Delete-regels

  • Tariffs zijn branch-or-null resources, maar de request gebruikt nog steeds een branch UUID in de URL.
  • De API controleert server-side of het tarief binnen de toegestane branchcontext verwijderd mag worden.

Voorbeeldrequest

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/tariffs/550e8400-e29b-41d4-a716-446655440071" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440071", "deleted": true }, "version": "v1" }
Last updated on